;InnoSetupVersion=5.0.4

[Setup]
AppName=CubicExplorer
AppVerName=CubicExplorer 0.75
AppId=CubicExplorer
DefaultDirName={pf}\CubicExplorer
DefaultGroupName=CubicExplorer
UninstallDisplayIcon={app}\CubicExplorer.exe
OutputBaseFilename=CubicExplorer_Setup
Compression=lzma
PrivilegesRequired=none
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\CubicExplorer.exe"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\conf.ini"; DestDir: "{app}"; Flags: onlyifdoesntexist 
Source: "{app}\bookmarks.ini"; DestDir: "{app}"; Flags: onlyifdoesntexist 
Source: "{app}\readme.txt"; DestDir: "{app}"; Flags: ignoreversion 
Source: "{app}\language\Chinese_taiwan.lng"; DestDir: "{app}\language"; Flags: ignoreversion 
Source: "{app}\language\Finnish.lng"; DestDir: "{app}\language"; Flags: ignoreversion 
Source: "{app}\language\French.lng"; DestDir: "{app}\language"; Flags: ignoreversion 
Source: "{app}\language\Norwegian.lng"; DestDir: "{app}\language"; Flags: ignoreversion 

[Icons]
Name: "{group}\CubicExplorer"; Filename: "{app}\CubicExplorer.exe"; WorkingDir: "{app}"; 
Name: "{group}\Uninstall"; Filename: "{uninstallexe}"; 

[CustomMessages]
default.NameAndVersion=%1 version %2
default.AdditionalIcons=Additional icons:
default.CreateDesktopIcon=Create a &desktop icon
default.CreateQuickLaunchIcon=Create a &Quick Launch icon
default.ProgramOnTheWeb=%1 on the Web
default.UninstallProgram=Uninstall %1
default.LaunchProgram=Launch %1
default.AssocFileExtension=&Associate %1 with the %2 file extension
default.AssocingFileExtension=Associating %1 with the %2 file extension...

[Languages]
; These files are stubs
; To achieve better results after recompilation, use the real language files
Name: "default"; MessagesFile: "embedded\default.isl"; 
